zh-CN:
  activerecord:
    models:
      merchant: 商家管理
    attributes:
      merchant: 
        name: 商家别名
        user_id: 用户id(多个管理员上线后废弃)
        user: 用户(多个管理员上线后废弃)
        wx_user: 微信用户(多个管理员上线后废弃)
        contact: 联系人
        tel: 手机
        payee: 收款人
        bank_card_no: 银行账户
        bank_name: 银行名称
        back_voucher: 收款凭证
        created_at: 创建时间
        updated_at: 更新时间